Goodbye to SSL/early TLS

We’ve disabled TLSv1 per the PCI deadline.  Make sure your program calling ZipCodeAPI is using TLSv1.1 or higher. We are complying with the PCI requirements and they require that TLS 1.0 is disabled. TLS 1.1 is a more secure encryption protocol.

Leave a Reply

Your email address will not be published. Required fields are marked *